.ein-header {
background: #9a5eff;
color: white;
display: table;
width: 100%;
font-size: 2.6em;
}

.ein-wrap {
max-width: 850px;
margin-left: auto;
margin-right: auto;
display: block;
padding: 0 2%;
position: relative;
}


.ein-header a {
    display: table-cell;
    padding: 0.5em 0.2em;
    text-transform: uppercase;
    color: white;
    text-align: center;
    width: 11.11111111111%;
    vertical-align: middle;
    font-family: AlternateGothicLT-No2, Helvetica, sans-serif;
    line-height: 1;
}

.ein-header a:hover,
.ein-header a:focus {
color: #f5f5f5;
}

.vmiddle {
display: table-cell;
vertical-align: middle;
}

.ein-cross {
text-align: center;
padding: 1em;
width: 200px;
height: 200px;
display: table;
position: relative;
}
.ein-cross > * {
position: relative;
margin: 0;
z-index: 10;
}
.ein-cross:before,
.ein-cross:after {
    z-index: 1;
    background-repeat: no-repeat;
    background-position: top center;
    position: absolute;
    width: 100%;
    background-size: contain;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 1;
}

.ein-cross:before {
background-image: url(/pageassets/representation/campaigns/enditnow/enditnow_two.svg);
transition: opacity 0.1s 0.3s;

}

.ein-cross:after {
background-image: url(/pageassets/representation/campaigns/enditnow/enditnow_one.svg);
transition: opacity 0.1s 0.6s;
}

.ein-cross.waiting:before,
.ein-cross.waiting:after {
opacity: 0;
transition: opacity 0s 0s;
}

.ein-cross h1,
.ein-cross h2 {
font-size: 71px;
font-family: AlternateGothicLT-No2, Helvetica, sans-serif;
margin: 0;
line-height: 0.85;
}
.ein-cross p {
line-height: 1;
font-weight: 900;
padding: 0 1em;
margin: 0;
}

.ein-main-logo {
  width: 300px;
height: 300px;
margin: auto;
font-size: 135%;
margin-top: 2em;
}

#synopsis {
font-size: 120%;
margin-top: 1.5em;
}

.ein-tagline {
text-align: center;
}
#support {
margin: 2em 0;
}
#support .ein-cross {
    float: left;
    width: 33%;
    
}

.content h1, .content h2, .content h3 {
    border: none;
    color: #333333;
}

.ein-cross a {
color: #333;
text-decoration: none;
}
.ein-tab.js {
width: 270px;
float: left;
padding: 1.2em;
background: #9a5eff;
color: white;
cursor: pointer;
margin-right: 1.5em;
text-align: center;
    position: absolute;
    top: 0;
    left: 0;
z-index: 100;
}

.ein-tab.js ~ .ein-tab.js {
 top: 4em;
}

.ein-tab.js ~ .ein-tab.js ~ .ein-tab.js{
 top: 8em;
}

.ein-tab.js.active {
text-decoration: underline;
}

.ein-collection {
position:absolute;
height: 0;
width: 0;
overflow: hidden;
left: -1000px;
}
.ein-tab.active + .ein-collection {
height: auto;
padding-left: 300px;
left: auto;
width: auto;
position: relative;

}

.ein-collection h4 {
margin-top: 2em;
}


.msl_eventlist h4 {
font-weight: bold;
color:  #9a5eff;
border-bottom: 1px solid #9a5eff;
padding-bottom: 0.2em;
}
@media (max-width: 1070px) {
.ein-main-logo {
    width: 250px;
    height: 250px;
    font-size: 100%;
}
.ein-header {
    font-size: 1.8em;
}
}

@media (max-width: 770px) {
.ein-header a {
float: left;
width: 25%
}
.ein-tab.active + .ein-collection {
    padding-left: 0;
    padding-top: 9em;
}
.ein-tab.js ~ .ein-tab.js {
    top: 0;
    left: 300px;
}
}

@media (max-width: 615px) {
.ein-tab.js ~ .ein-tab.js {
    top: 4em;
    left: 0;
}
.ein-tab.active + .ein-collection {

    padding-top: 18em;
}
}